body {
  background-color: lightgreen;
}

.main-container {
  padding: 100px;
}

mat-card {
  width: 450px;
  margin: auto;
}

mat-card:hover {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.4);
  transition: box-shadow 0.3s ease-in-out;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}
h1 {
  position: absolute;
  top: 60px;
  left: 240px;
  color: snow;
}
mat-card-actions {
  padding-left: 20px;
}
